Subject: [Dime] draft-ietf-dime-rfc3588bis-29

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Mon, 26 Sep 2011 14:41:45 +0200

The I-D draft-ietf-dime-rfc3588bis-29 was discussed in the IESG telechat
on 9/23. As expected it was not approved, as there are a number of
DISCUSSes and COMMENTs raised by some of the IESG members. The document
is now in the Revised-ID Needed status, and the editors and the shepherd
need to work in order to address the issues raised by the ADs and
suggest solutions.

Thanks and Regards,

Dan